.photolist .space { width: 16px; height: 16px; }
.photounit { width: 163px; height: 122px; background: url() no-repeat left top; cursor: pointer; cursor: hand; }
.photoheader { margin-top: 5px; text-transform: uppercase; color: #bcb168 !important; }
.photoheader a { text-transform: uppercase; color: #bcb168 !important; text-decoration: none; }
.photosnum { padding: 4px 0 4px 20px; font-size: 18px; color: #555; }
.photoshow { width: 700px; }
.photoprintlink { padding: 10px 0; }

.ico-gallery { width: 19px; height: 19px; float: left; margin-right: 40px; }
.ico-left { width: 10px; height: 19px; float: left; margin-right: 40px; }
.ico-right { width: 10px; height: 19px; float: left; }
.ico-prev { width: 19px; height: 19px; float: left; margin-right: 15px; }
.ico-next { width: 19px; height: 19px; float: left; }
.ico-play { width: 19px; height: 19px; float: left; margin-right: 15px; }
.ico-pause { width: 19px; height: 19px; float: left; margin-right: 15px; }

body.whitescheme .ico-gallery { background: url('ico-gallery.gif') no-repeat left top; }
body.whitescheme .ico-left { background: url('ico-left.gif') no-repeat left top; }
body.whitescheme .ico-right { background: url('ico-right.gif') no-repeat left top; }
body.whitescheme .ico-prev { background: url('ico-prev.gif') no-repeat left top; }
body.whitescheme .ico-next { background: url('ico-next.gif') no-repeat left top; }
body.whitescheme .ico-play { background: url('ico-play.gif') no-repeat left top; }
body.whitescheme .ico-pause { background: url('ico-pause.gif') no-repeat left top; }
body.whitescheme .photosnum { background: url('bul.gif') no-repeat left center; }

body.blackscheme .ico-gallery { background: url('ico-gallery-b.gif') no-repeat left top; }
body.blackscheme .ico-left { background: url('ico-left-b.gif') no-repeat left top; }
body.blackscheme .ico-right { background: url('ico-right-b.gif') no-repeat left top; }
body.blackscheme .ico-prev { background: url('ico-prev-b.gif') no-repeat left top; }
body.blackscheme .ico-next { background: url('ico-next-b.gif') no-repeat left top; }
body.blackscheme .ico-play { background: url('ico-play-b.gif') no-repeat left top; }
body.blackscheme .ico-pause { background: url('ico-pause-b.gif') no-repeat left top; }
body.blackscheme .photosnum { background: url('bul-b.gif') no-repeat left center; }
